This topic contains 2 replies, has 2 voices, and was last updated by Cathy Cathy 2 weeks ago.

Compatibility posts featured slider with PHP 7.0

  • Cathy

    Hi,

    Do you know if soledad theme is completely compatible with PHP 7.0 ?
    Because, Posts featured slider (style 2) doesn’t work with this version of PHP.
    Thanks for your answer.
    Best regards.

    Cathy

    • This topic was modified 2 weeks ago by Cathy Cathy.

    Hi Cathy,

    Soledad theme absolute compatible with PHP 5.2+.
    I think that issues can caused by a plugin from you :)

    Best Regards,
    PenciDesign

    Cathy

    Hi,

    I found ! That’s perfect now :)
    Very nice day.

    Best regards.
    Cathy

You must be logged in to reply to this topic.